<!DOCTYPE html>
<html>
<head>
<title>WebQuest</title>
<link rel="stylesheet" type="text/css" href="stylesheet.css">
</head>
<body bgcolor="#999999">
<h1><center>Escape Room</center></h1>
<p>Spooky scary!</p>
</body>
</html
